{
    "dc_identifier": "nl.gm0479.2c.2016.5102951-1",
    "dc_title": "Zaanstad Beraad 2016-09-22 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2016-09-22. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/323704",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2016-09-22",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0479.2c.2016.5102951-1",
    "dc_externalIdentifier": "5102951",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-22",
    "foi_meetingNumber": "5102951",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2016.5102951-1.doc.1",
            "dc_title": "Zaanstad Beraad (samenvatting)",
            "foi_fileName": "meeting-Beraad-20160922.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3945558/2"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2016.5102951-1.doc.2",
            "dc_title": "Zaanstad Beraad (collectie)",
            "foi_fileName": "vergaderset-Beraad-20160922.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3945559/2"
        }
    ]
}